Przejdź do głównej zawartości

Stan usługi

Service availability.

GET /health

Returns ok: true when the API is up. Only ok and version are part of the contract; ignore any other field.

Uwierzytelnianie: Brak: żądanie jest uwierzytelniane podpisem opisanym powyżej.

Status Opis
200 Service is up.

Przykład 200

{
"ok": true,
"version": "2.0-unified"
}
Okno terminala
curl -X GET "https://exocortex-api.ai-exo-cortex.com/health"

Strona wygenerowana ze specyfikacji OpenAPI API integracji, wersja 1.1.0.